textarea, input[type=text], input[type=date], input[type=password], input[type=email], input[type=number], select {
  width: 100%;
  padding: 0.5rem 0.75rem;
  border: 2px solid #000000;
  border-radius: 5px;
  background-color: #ffffff;
  font-size: 1rem;
}

label {
  font-size: 1rem;
  font-weight: 500;
}

input[type=submit]:hover {
  background-color: #45a049;
}